.b-body { font-family:"Times New Roman", serif; !important; }
.user_css_132835877440 {
	color:#1423cc !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_132835877440 a {
	color:#1423cc !important;
}
.user_css_132923234960 {
	color:#f00c0c !important;
	font-size:14px !important;
	background-color:#13aef5 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132923234960 a {
	color:#f00c0c !important;
	font-size:#14px !important;
}
.user_css_132975886369 {
	color:#57ccf0 !important;
	font-size:10px !important;
	background-color:#6eb8f0 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132975886369 a {
	color:#57ccf0 !important;
	font-size:#10px !important;
}
/* ---------- user.css ---------------- */